﻿.popp_menutile
{
    width:103px;
    height:103px;
   /* background-image:url('images/ppm.png') ;*/
    background-repeat:no-repeat;
    background-color:#6c8bd2;
    background-position:center;
    vertical-align:middle;
     
}
.popp_pgm_tile
{
	width:103px;
    height:103px;
   /* background-image:url('images/ppm.png') ;*/
    background-repeat:no-repeat;
    background-color:#6c8bd2;
    background-position:center;
    vertical-align:middle;

	
}

.popp_mgnt_tile
{
	width:103px;
    height:103px;
   /* background-image:url('images/ppm.png') ;*/
    background-repeat:no-repeat;
    background-color:#6c8bd2;
    background-position:center;
    vertical-align:middle;

	
}
.popp_menu_tile
{
    width:103px;
    height:103px;
   /* background-image:url('images/ppm.png') ;*/
    background-repeat:no-repeat;
    background-color:#6c8bd2;
    background-position:center;
    vertical-align:middle;
}
.popp_fund_tile
{
	
	width:103px;
    height:103px;
   /* background-image:url('images/ppm.png') ;*/
    background-repeat:no-repeat;
    background-color:#6c8bd2;
    background-position:center;
    vertical-align:middle;

}
.popp_ppm_tile
{
    width:103px;
    height:103px;
   /* background-image:url('images/ppm.png') ;*/
    background-repeat:no-repeat;
    background-color:#6c8bd2;
    background-position:center;
    vertical-align:middle;
     
}

.popp_hrm_tile
{
    width:103px;
    height:103px;
  /*  background-image:url('images/hrm.png') ;*/
    background-repeat:no-repeat;
    background-color:#6c8bd2;
    background-position:center;
    vertical-align:middle;
     
}

.popp_frm_tile
{
    width:103px;
    height:103px;
   /* background-image:url('images/frm.png') ;*/
    background-repeat:no-repeat;
    background-color:#6c8bd2;
    background-position:center;
    vertical-align:middle;
     
}

.popp_adm_tile
{
    width:103px;
    height:103px;
  /*  background-image:url('images/Admin.png') ;*/
    background-repeat:no-repeat;
    background-color:#6c8bd2;
    background-position:center;
    vertical-align:middle;
     
}

.popp_security_tile
{
    width:103px;
    height:103px;
   /* background-image:url('images/Security.png') ;*/
    background-repeat:no-repeat;
    background-color:#6c8bd2;
    background-position:center;
    vertical-align:middle;
     
}

.popp_ict_tile
{
    width:103px;
    height:103px;
  /*  background-image:url('images/ICT.png') ;*/
    background-repeat:no-repeat;
    background-color:#6c8bd2;
    background-position:center;
    vertical-align:middle;
     
}

.popp_act_tile
{
    width:103px;
    height:103px;
  /*  background-image:url('images/Accountability.png') ;*/
    background-repeat:no-repeat;
    background-color:#6c8bd2;
    background-position:center;
    vertical-align:middle;
     
}

.popp_proc_tile
{
    width:103px;
    height:103px;
  /*  background-image:url('images/Procurement.png') ; */
    background-repeat:no-repeat;
    background-color:#6c8bd2;
    background-position:center;
    vertical-align:middle;
     
}

.popp_ethics_tile
{
    width:103px;
    height:103px;
   /* background-image:url('images/Ethics.png') ;*/
    background-repeat:no-repeat;
    background-color:#6c8bd2;
    background-position:center;
    vertical-align:middle;
     
}

.popp_partner_tile
{
    width:103px;
    height:103px;
 /*   background-image:url('images/Partnership.png') ;*/
    background-repeat:no-repeat;
    background-color:#6c8bd2;
    background-position:center;
    vertical-align:middle;
     
}

.popp_crisis_tile
{
    width:103px;
    height:103px;
  /*  background-image:url('images/Crisis.png') ;*/
    background-repeat:no-repeat;
    background-color:#6c8bd2;
    background-position:center;
    vertical-align:middle;
     
}

.popp_travel_tile
{
    width:103px;
    height:103px;
  /*  background-image:url('images/Travel.png') ;*/
    background-repeat:no-repeat;
    background-color:#6c8bd2;
    background-position:center;
    vertical-align:middle;
     
}

.popp_costrecoverty_tile
{
    width:103px;
    height:103px;
  /*  background-image:url('images/CostRecovery.png') ;*/
    background-repeat:no-repeat;
    background-color:#f4f1f0;
    background-position:center;
    vertical-align:middle;
     
}

.popp_procurepay_tile
{
    width:103px;
    height:103px;
   /* background-image:url('images/Proc.png') ;*/
    background-repeat:no-repeat;
    background-color:#6c8bd2;
    background-position:center;
    vertical-align:middle;
     
}

.popp_standards_tile
{
	  width:103px;
    height:103px;
 /*   background-image:url('images/Proc.png') ;*/
    background-repeat:no-repeat;
    background-color:#6c8bd2;
    background-position:center;
    vertical-align:middle;

}

.popp_iwp_tile
{
	  width:103px;
    height:103px;
  /*  background-image:url('images/Proc.png') ;*/
    background-repeat:no-repeat;
    background-color:#6c8bd2;
    background-position:center;
    vertical-align:middle;

}

.popp_pm_tile
{
		  width:103px;
    height:103px;
  /*  background-image:url('images/Proc.png') ;*/
    background-repeat:no-repeat;
    background-color:#6c8bd2;
    background-position:center;
    vertical-align:middle;

}

.popp_mgmt_tile
{
			  width:103px;
    height:103px;
 /*   background-image:url('images/Proc.png') ;*/
    background-repeat:no-repeat;
    background-color:#6c8bd2;
    background-position:center;
    vertical-align:middle;

	
}


.popp_qa_tile
{
			  width:103px;
    height:103px;
/*    background-image:url('images/qa.png') ;*/
    background-repeat:no-repeat;
    background-color:#6c8bd2;
    background-position:center;
    vertical-align:middle;

	
}


.popp_global_tile
{
			  width:103px;
    height:103px;
  /*  background-image:url('images/global.png') ;*/
    background-repeat:no-repeat;
    background-color:#6c8bd2;
    background-position:center;
    vertical-align:middle;

	
}

.popp_sop_tile
{
				  width:103px;
    height:103px;
 /*   background-image:url('images/global.png') ;*/
    background-repeat:no-repeat;
    background-color:#6c8bd2;
    background-position:center;
    vertical-align:middle;

	
}

.popp_ftp_tile
{
				  width:103px;
    height:103px;
  /*  background-image:url('images/global.png') ;*/
    background-repeat:no-repeat;
    background-color:#6c8bd2;
    background-position:center;
    vertical-align:middle;

	
}

.popp_resource_tile
{
				  width:103px;
    height:103px;
   /* background-image:url('images/global.png') ;*/
    background-repeat:no-repeat;
    background-color:#6c8bd2;
    background-position:center;
    vertical-align:middle;

	
}

.popp_inv_tile
{
				  width:103px;
    height:103px;
  /*  background-image:url('images/global.png') ;*/
    background-repeat:no-repeat;
    background-color:#6c8bd2;
    background-position:center;
    vertical-align:middle;

	
}

.popp_cash_tile
{
				  width:103px;
    height:103px;
  /*  background-image:url('images/cash.png') ;*/
    background-repeat:no-repeat;
    background-color:#6c8bd2;
    background-position:center;
    vertical-align:middle;

	
}

.popp_funds_tile
{
				  width:103px;
    height:103px;
   /* background-image:url('images/salary.png') ;*/
    background-repeat:no-repeat;
    background-color:#6c8bd2;
    background-position:center;
    vertical-align:middle;

	
}

.popp_fom_tile{
	
				  width:103px;
    height:103px;
  /*  background-image:url('images/global.png') ;*/
    background-repeat:no-repeat;
    background-color:#6c8bd2;
    background-position:center;
    vertical-align:middle;

}


.popp_expense_tile
{
				  width:103px;
    height:103px;
  /*  background-image:url('images/expenses.png') ;*/
    background-repeat:no-repeat;
    background-color:#6c8bd2;
    background-position:center;
    vertical-align:middle;

	
}

.popp_cost_tile
{
				  width:103px;
    height:103px;
 /*   background-image:url('images/cost.png') ;*/
    background-repeat:no-repeat;
    background-color:#6c8bd2;
    background-position:center;
    vertical-align:middle;

}

.popp_audit_tile
{
				  width:103px;
    height:103px;
   /* background-image:url('images/audit.png') ;*/
    background-repeat:no-repeat;
    background-color:#6c8bd2;
    background-position:center;
    vertical-align:middle;

	
}
.popp_duty_tile
{
				  width:103px;
    height:103px;
   /* background-image:url('images/duties.png') ;*/
    background-repeat:no-repeat;
    background-color:#6c8bd2;
    background-position:center;
    vertical-align:middle;

}
.popp_job_tile
{
				  width:103px;
    height:103px;
  /*  background-image:url('images/work.png') ;*/
    background-repeat:no-repeat;
    background-color:#6c8bd2;
    background-position:center;
    vertical-align:middle;

	
}

.popp_promotion_tile
{
				  width:103px;
    height:103px;
    /* background-image:url('images/promo.png') ; */
    background-repeat:no-repeat;
    background-color:#6c8bd2;
    background-position:center;
    vertical-align:middle;

}

.popp_leave_tile
{
				  width:103px;
    height:103px;
  /*  background-image:url('images/leave.png') ; */
    background-repeat:no-repeat;
    background-color:#6c8bd2;
    background-position:center;
    vertical-align:middle;

	
}

.popp_ssn_tile
{
				  width:103px;
    height:103px;
  /*  background-image:url('images/global.png') ;*/
    background-repeat:no-repeat;
    background-color:#6c8bd2;
    background-position:center;
    vertical-align:middle;

	
}

.popp_quit_tile
{
				  width:103px;
    height:103px;
    /* background-image:url('images/separation.png') ;*/
    background-repeat:no-repeat;
    background-color:#6c8bd2;
    background-position:center;
    vertical-align:middle;

}

.popp_discipline_tile
{
				  width:103px;
    height:103px;
   /* background-image:url('images/global.png') ;*/
    background-repeat:no-repeat;
    background-color:#6c8bd2;
    background-position:center;
    vertical-align:middle;

	
}

.popp_nonstaff_tile
{
				  width:103px;
    height:103px;
  /*  background-image:url('images/staff.png') ;*/
    background-repeat:no-repeat;
    background-color:#6c8bd2;
    background-position:center;
    vertical-align:middle;

}

.popp_work_tile
{
				  width:103px;
    height:103px;
   /* background-image:url('images/work.png') ;*/
    background-repeat:no-repeat;
    background-color:#6c8bd2;
    background-position:center;
    vertical-align:middle;

	
}